store/[org.clojure/clojure "1.9.0"] clj::clojure.core.reducers

Official Documentation

Add notes
  A library for reduction and parallel folding. Alpha and subject
      to change.  Note that fold and its derivatives require Java 7+ or
      Java 6 + jsr166y.jar for fork/join support. See Clojure's pom.xml for the
      dependency info.

Symbols